BODY{ 	
	margin-left: 0px;
  margin-right: 0px;
  margin-top: 0px;
  margin-bottom: 0px;
	font-size: 10pt;
	font-family: trebuchet ms, arial, helvetica, tahoma, sans-serif;
	color: #EEEEEE; 
	text-align: justify;
	background-color: #161413;  
}    
a:link, a:active, a:visited{
  font-family: arial; color: #FFFFFF; text-decoration: none;
}
a:hover {
  font-family: arial; color: #FF0000; text-decoration: none;
}
/**********************************************************/
#hlavni{
	margin-left: auto;
	padding-left: 15em;
  margin-right: auto;
  margin-top: 0em;
  margin-bottom: 0em;
	width: 760px;
	height: 100%;
} 
#zahlavi {
	height : 35px;
	width : 760px;
	text-align: left;
	margin-left: 1em;
}
#zahlavi .bez {
	border: 0px;
}
#zahlavi .menu {
	margin-left: 12.7em;
  margin-top: -1.6em;
  font-weight: normal;
  font-size: 1.33em;
  color: red;
}
#obsah{
	color : #EEEEEE;
	background-image: url(../images/grafika/linka.jpg); width: 760px;
}         
#levy{
	float : left;
	width : 600px;
	text-align : justify;
	height: 100%;
}
#levy .red {
	color: #FF0000;
  text-align: justify;
  font-weight: bold;
  font-style: normal;
  margin-left: 0em;
}
#levy .aktualizace {
  text-align: justify;
  margin-left:0em;
  margin-top: -0.8em;
}
#levy img {
  border: 1px solid #AAAAAA;
  margin-left: 1em;
}
#levy .bez {
	border: 0px;
}
#levy .obrazek {
	margin-bottom: 0.4em;
}
#levy .zprava {
	text-align: right;
}
#levy .rodice {
      margin-top: -0.8em;
} 
#pravy{
      float : right;
      width : 175px;
      height: 100%;
      margin-left: 2em;
}  
#pravy img {
  border: 1px solid #666;
}
#pravy .bez {
  border: 0px;
}
#pravy .span {
  font-style: italic;
  font-size: 0.8em;
  text-align: center;
  margin-top: 2em;
  margin-bottom: -0.5em;
  padding-left: 22px;
}
#aktuality {
  border: 0px
  float: right;
  width: 30%;
  height: 100%;
  margin: 0;
}
#pozvani {
  border: 0px
  float: left;
  width: 70%;
  height: 100%;
  margin: 0;
}   
#napinak2 {
  clear: both;
}
#validator {
  margin-right: 3.8em;
  text-align: right;
  padding-bottom: 1.2em;
  margin-top: -0.7em;
}
#napinak, .napinak {
  clear: both;
}   
table.rodokmen {
	width: 92%;
	border:1px #DDDDDD solid;
  margin-left: 1em;
  margin-bottom: -1em;
}
table.rodokmen td {
padding: 0.3em;
font-weight: normal;
font-size: 0.85em;
text-align: center;	
border:1px #DDDDDD solid;
}
table.rodokmen span {
	color: red;
	font-size : 0.8em;
	font-weight : normal;
	margin-bottom : 0em;
	margin-top : 0em;
} 
.psi {
  margin-left: -0.3em;
  margin-bottom: 1.5em;
  margin-top: -0.4em;
}
.psi div {
margin:0;
padding:0;
padding-top: 0.5em;
font-weight: normal;
width: 270px;
}

.psi .left {
float: left;
}

.psi .right {
float: right;
margin-right: 45px;
}

.psi span {
  margin-left: 1em;
  margin-top: 1em;
}            
/**********************************************************/
P{
	margin-top: 0.2em;
	margin-bottom: 1em;
	margin-right: 2em;
  padding-left: 1em;
  padding-right: 1em;
  color: #EEEEEE;
  text-align: justify;
}       
H1{
  font-family: trebuchet ms, Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-align: left;
	font-size: 14pt;
	margin-top: 12px;
	margin-bottom: 0.8em;
	margin-right: 2.8em;
	margin-left: 0.6em;
	color: #FFFFFF;
} 
H2{
  font-family: trebuchet ms, Arial, Helvetica, sans-serif;
	font-weight: normal;
	text-align: right;
	font-size: 10pt;
	margin-top: -2.6em;
  margin-right: 2.6em;
  padding-bottom: 0.6em;
	color: #FFFFFF;
}
H3{
  font-family: trebuchet ms, Arial, Helvetica, sans-serif;
	font-style: italic;
  font-weight: normal;
	text-align: right;
	font-size: 10pt;
	margin-top: -2.3em;
  margin-right: 2.6em;
	color: #FFFFFF;
}

p.copy{
  font-family: trebuchet ms, Arial, Helvetica, sans-serif;
	font-style: italic;
  font-weight: normal;
	text-align: right;
	font-size: 10pt;
	margin-top: -2.3em;
  margin-right: 1.5em;
	color: #FFFFFF;
}

H4{
  font-family: trebuchet ms, arial;
	font-size: 10pt;
	font-weight: normal;
	text-align: right;
	margin-right: 2.7em;
  margin-top: -3.6em;
  color: #FFFFFF;
  }
hr.menu {
  color: #777; width: 74%; text-align: left; height: 1px;
  border: none; border-bottom: 1px solid #777; margin-left: 1em; 
  margin-right: 1em; margin-bottom: -13px;
} 
/**********************************************************/
.navlist{
	text-align: left;
	margin-left: 0em;
	padding-left: 0.5em;
	margin-top: 0em;
	margin-bottom: 0em;
	list-style: none;
	font-size: 11pt;
}
.navlist li{
	padding-left: 15px;
	margin-top: 3px;
	color: #FFFFFF;
	background: url(../images/grafika/kosticka2.gif) no-repeat 0;
} 
.navlist li span{
	font-size: 10pt;
}

table.index {
	border-width: 0px; 
	border-style: solid;
	vertical-align: middle;
 	width: 90%;
 	margin: 0 auto;
}
/**********************************************************/
.date{float:right;width:74px;height:55px;margin-right:2.4em;border-left:2px solid #FF0000;color:#EEEEEE;}
.dDate{display:block;text-align:center;font-size:1.5em;font-weight:bold;}
.mDate{display:block;text-align:center;font-size:.91em;font-weight:bold;}
.yDate{display:block;text-align:center;font-size:.91em;}
